/* Tullnerfelder Kraut*/

body {
	font:100% Verdana, Arial, Helvetica, sans-serif;
	 margin:0px 0px;
	scrollbar-base-color: #ded085; 
	scrollbar-face-color: #ded085; 
	scrollbar-arrow-color: #333333; 
	scrollbar-3dlight-color: #333333; 
	scrollbar-darkshadow-color:#ded085;
}

/* Menue-oben */

#menue-container{
	width:100%;
	height:17px;
	font-size:13px;
	padding-top:5px;
	padding-left:10px;
	letter-spacing:0.9px;
	color:#254504;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#menue-container a {

	letter-spacing:0.9px;
	color:##254504;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;		
}

#menue-container a:hover {
	letter-spacing:0.9px;
	color:#333333;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}

#menue-container a:active {
	letter-spacing:0.9px;
	color:#333333;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}







/* Menue-links */

a.menu { display:block; margin-bottom:0px; text-align:center; width:180px;
         border-style:ridge; border-width:0px; padding:2px; text-decoration:none; }

a.menu:link    { color:#254504; background-color:transparent; }
a.menu:visited { color:#254504; background-color:#ffffff; }
a.menu:hover   { color:#254504; background-color:#ffffff; }
a.menu:active  { color:#254504; background-color:#ffffff; }

div.menu { border:0px double #999; width:180px; text-align:left; padding:0px; }


#menue1{
	width:100%;
	font-size:13px;
	padding-top:5px;
	letter-spacing:0.9px;
	color:#254504;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#menue-links-container a {

	letter-spacing:0.9px;
	color:#ffffff;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;		
}

#menue-links-container a:hover {
	letter-spacing:0.9px;
	color:#333333;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}

#menue-links-container a:active {
	letter-spacing:0.9px;
	color:#333333;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}


/* FUSS */

#fuss-container{
	width:100%;
	height:15px;
	font-size:13px;
	padding-top:2px;
	padding-left:0px;
	letter-spacing:0.9px;
	color:#ffffff;
	font-weight: 200;
    background:transparent;
	text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#menue-container a {

	letter-spacing:0.9px;
	color:#ffffff;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;		
}

#menue-container a:hover {
	letter-spacing:0.9px;
	color:#333333;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}

#menue-container a:active {
	letter-spacing:0.9px;
	color:#333333;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}




/* Text */

.text-ueberschrift {
	margin: 0px auto;
	padding: 15 10 13 15;
	text-align: left;
	letter-spacing:0.9px;
	background: transparent;
	font-weight: 200;
    background:transparent;
	font-size:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.text-ueberschrift2 {
	margin: 0px auto;
	padding: 5 10 5 15;
	text-align: left;
	letter-spacing:0.9px;
	background: transparent;
	font-weight: 200;
    background:transparent;
	font-size:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.text {
	margin: 0px auto;
	padding: 7 15 0 10;
	text-align: left;
	background: transparent;
	letter-spacing:0.9px;
	color:#ffffff;
	font-weight: 200;
}

.text a {
	margin: 0px auto;
	padding: 0 15 0 0;
	text-align: left;
	background: transparent;
	letter-spacing:0.9px;
	color:#ffffff;
	font-weight: 200;
}

.text a:hover {
	margin: 0px auto;
	padding: 0 15 0 0;
	text-align: left;
	background: transparent;
	letter-spacing:0.9px;
	color:#ff9900;
	font-weight: 200;
	text-decoration: none;
}


.text a:active {
	margin: 0px auto;
	padding: 0 15 0 0;
	text-align: left;
	background: transparent;
	letter-spacing:0.9px;
	color:#ff9900;
	font-weight: 200;
}


.ueberschrift {
	color:#efefef;
	background: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	letter-spacing: 0.9px;
	font-weight:normal;
    line-height:30px;
	padding-left:10px;
	padding-right:0px;
	padding-bottom:10px;
	padding-top:0px;
    margin-top:5px;
    margin-bottom:5px;
}



#text {
	margin: 0px auto;
	padding: 0 0 0 10;
	text-align: left;
	background: transparent;
}

.normal {
	color:#7d6f42;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;	
	letter-spacing: 0.9px;
    line-height:16px;
	padding-left:10px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
    margin-top:0px;
    margin-bottom:5px;
}


.weiss {
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;	
	letter-spacing: 0.9px;
    line-height:16px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
    margin-top:0px;
    margin-bottom:5px;
}

.kursiv-weiss {
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;	
	letter-spacing: 0.9px;
    line-height:16px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
    margin-top:0px;
    margin-bottom:5px;
}


.text.klein {
	color:#c0c0c0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
    line-height:13px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
    margin-top:0px;
    margin-bottom:5px;
}


.text.normal a {
	color:#7d6f42;
	text-decoration: unterline;

}

.text.normal a:hover {
	color:#ffffff;
	text-decoration: unterline;

}


.text.normal ul {
	margin-top: 0;
	margin-left: 10;
	padding: 0;
	}


.text.normal li {
	font: 12px Verdana, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	text-align: left;
	display: block;
	letter-spacing: 0.9px;	
}

.text.normal li a {
	font: 12px Verdana, Sans-Serif;
	text-decoration: none;
	line-height: 25px;
	text-align: left;
	display: block;
	letter-spacing: 0.9px;	
}

.text.schliessen {
    line-height:13px;
	margin-top: 50;
	margin-left: 360;
	padding: 0;
}



#sortiment {
	margin: 0px auto;
	padding: 2 0 10 0;
	background: transparent;
}

.sortiment-titel {
    line-height:13px;
}




/* Fuss */

#fuss {
	margin: 0px auto;
	padding: 2 0 0 110;
	background: transparent;
}

.fuss-schrift {
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
    line-height:15px;
	padding-left:10px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
    margin-top:0px;
    margin-bottom:5px;
}

#fuss-container a {

	letter-spacing:0.9px;
	color:#ffffff;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;		
}

#fuss-container a:hover {
	letter-spacing:0.9px;
	color:#ffffff;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}

#fuss-container a:active {
	letter-spacing:0.9px;
	color:#efefef;
	font-weight: 200;
    background:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;	
}










